<?php

use yii\db\Migration;

class m160920_193158_add_isEvent_to_event extends Migration
{
    public function up()
    {
        $this->addColumn('event', 'is_event', $this->boolean());
    }

    public function down()
    {
        $this->dropColumn('event', 'is_event');
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
